There are currently no open bugs.

"ruby-i18n" versions published in Ubuntu

Impish (1.8.10-1): universe/ruby
Hirsute (1.8.8-1): universe/ruby
Focal (1.8.2-2): universe/ruby
Bionic (0.7.0-2): universe/ruby
Xenial (0.7.0-2): universe/ruby
Trusty (0.6.9-1): universe/ruby